﻿var base_model_name = ' WJ-NV200';

var app_name = 'Rekorder Kalkulator';
var app_ver = 'Ver. 2.31R00 GER (2015/12/16)';
var app_reqspec = 'System Anforderungen: Windows 10 / 8.1 / 8 / 7, Microsoft Edge, Internet Explorer 11 / 10 / 9 / 8, mind. 1GB RAM';
var app_dst = 'de';

var note_cap = 'Hinweise:';
var note_txt1 = '<ul>' +
    '<li class="note_txt_style_em">Insbesondere in den folgenden Fällen besteht die Differenz zwischen dem Berechnungsergebnis und der tatsächlichen Aufzeichnungs Tagen auftritt.<ul class="ulSub"><li>Um mehrere Stunden aufzeichnen stark frequentierten Bereich. (Bitte achten Sie bei der Gestaltung System gibt es genug Platz in der Festplattenkapazität.)</li><li>Falls Sie die Bitrate der Kamera direkt über einen Browser und so weiter ändern. (Um richtig zu begreifen, die Auswirkungen auf die Qualität des Bildes durch Ändern der Anzahl von Aufnahmetagen, nutzen Sie bitte das Verfahren zur Einstellung der Qualität der Bildqualitätsparameter.)</li><li>Bei dem Speichern der Aufnahme Konfigurationen ohne den NV200 Anschluss Kamera. (Das gleiche gilt, wenn Sie die Konfiguration aus einem anderen Recorder übertragen.)</li></ul></li><br />' +
    '<li>Zwischen dem Resultat dieses Kalkulators und dem des NV200 kann eine kleine Differenz auftreten.</li>' +
    '<li>Resultate grösser als 999.9 Tage werden mit 999.9 Tagen angezeigt.</li>' +
    '<li>In "Einfachstart", Kompression, Bildaufnahmegröße, Audio-und Planeinstellungen festgelegt sind.</li>' +
    '<li>Mit Aktivierung der Gesichtserkennung auf Kanal 1 werden Festwerte für Kompression, Bildauflösung und  Audio angenommen.</li>' +
    '<br />' +
    '<li>Modell des 360-Grad-Netzwerk-Kamera wird auf den Modus wie folgt unterstützt.<br />DP : Doppelpanorama / P : Panorama / FE : Fischauge / 4PTZ : 4fach PTZ / 1PTZ : 1fach PTZ / FE+4 : Fischauge + 4fach PTZ / -1 ~ -4 : 4fach-Streams</li>' +
    '<li>Einfache Schnellstart Modus des NV200 stellt den DP-Modus auf 360-Grad-Netzwerk-Kamera.</li>' +
    '<li>In der 360-Grad-Netzwerk-Kamera, nutzen Sie bitte in Verbindung mit der Firmware NV200 Version 2.0 oder später.</li>' +
    '<li>Das Gesicht Matching-Funktion wird es möglich, diese Funktionen durch den Kauf der zusätzliche Business Intelligence Kit (WJ-NVF20, Option) verwenden und registrieren Sie die Lizenz (Registrierungs-Schlüssel). <br />Bitte lesen Sie das Handbuch des Recorders (Über das Gesicht Matching-Funktion) für weitere Informationen.</li>' +
    '</ul>';

var note_camkit = '';

var note_txt2 = '<ul><li>MJPEG-Dateigröße und empfohlene Bitrate von H.264 / MPEG-4 würde abhängig von der Leistung der einzelnen Kameras variieren.<br />Daher können die Aufnahmetagen sogar an der gleichen Aufnahmebedingungen abweichen.</li></ul>';

var POPUP_RECORD_DAY_NOTICE = '《Beispiel》<br />' +
    '&lt;Zustand&gt;<br />' +
    'Kompression: H.264 / Auflösung: SXVGA / Rating: 10ips / Qualität: FQ<br />Anzahl der Kamera : 1<br />' +
    '<table border="1" cellspacing="0" class="tooltip_tbl_style">' +
    '<tr><td colspan="2" style="background-color: #acf">Número de modelo</td><td style="background-color: #acf">Referenzaufzeichnungstage<br />(@ 8TB [4TB x 2])</td></tr>' +
    '<tr><td rowspan="3" style="text-align: center;">High-end<br />↕<br />Standard</td>' +
    '<td>SFN631 (i-PRO SmartHD 6 series)</td><td>897 Tage</td></tr>' +
    '<tr><td>SP509 (i-PRO SmartHD [FullHD])</td><td>674 Tage</td></tr>' +
    '<tr><td>SP305 (i-PRO SmartHD)</td><td>450 Tage</td></tr>' +
    '</table><br />' +
    'Wie in dem obigen Beispiel Aufnahmetagen variiert je nach Modelltyp.';

var POPUP_CAM_KIT_NOTICE = '';

var s_comment = 'Ein REFRESH wird nach jeder Operation ausgeführt.';

var s_easystart = 'Schnellstart';
var s_advanced = 'Detail';

var s_recmode = 'Modus aufnehmen';
var s_singlemode = 'Einzelmodus';
var s_dualmode = 'Doppelmodus';

var s_cam0no = '&nbsp;';
var s_cam0face = 'Gesichtserkennung';
var icon_face = '<img src="images/fmatch18.gif"/>';

var POPUP_FACE_NOTICE = '《Gesichtserkennung》<br />' +
    'Diese Funktion wird mit den folgenden Kameramodellen unterstützt.<br />' +
    'WV-NP502<br />' +
    'WV-SP305 (Ver.1.05 oder höher)<br />' +
    'WV-SP306 (Ver.1.05 oder höher)<br />' +
    'WV-SP508<br />' +
    'WV-SP509<br />' +
    'WV-SFV631LT<br />' +
    'WV-SPN310<br />' +
    'WV-SPN311<br />' +
    'WV-SPN531<br />' +
    'WV-SPN611<br />' +
    'WV-SPN631<br />' +
    '* Eine Megapixel-Varioobjektiv kompatibel mit 8-facher Vergrößerung oder mehr wird empfohlen.<br />' +
    '* WV-SFV631LT können für diesen Zweck verwendet werden: Innen.<br />' +
    '<br />' +
    'WV-SC384<br />' +
    'WV-SC385<br />' +
    '* Verwenden Sie als feste Kamera.<br />';

var sWeekRecCap = 'Zeittabellenauswahl';
var sDayOfWeek0 = 'Tag';
var sDayOfWeek1 = 'Mo.';
var sDayOfWeek2 = 'Di.';
var sDayOfWeek3 = 'Mi.';
var sDayOfWeek4 = 'Do.';
var sDayOfWeek5 = 'Fr.';
var sDayOfWeek6 = 'Sa.';
var sDayOfWeek7 = 'So.';

var sTimeTableCap1 = 'Zeittabelle 1';
var sTimeTableCap2 = 'Zeittabelle 2';
var sTimeTableCap0 = 'Aus';

var sTimeTableCap = 'Zeittabelle';

var s_output_title0 = 'Referenzaufzeichnungstage';
var s_output_label0 = 'Model';
var s_output_label1 = 'HDD';
var s_output_label2 = 'Resultat';
var s_result_day = 'Tage';

var s_output_label_m01 = '';
var s_output_label_m02 = '';
var s_output_label_m03 = '';
var s_output_label_m04 = '';
var s_output_label_m05 = '';
var s_output_label_m06 = '';
var s_output_label_m07 = '';
var s_output_label_m08 = '';

var s_output_label_5Gx1 = '500 GB x 1';
var s_output_label_5Gx2 = '500 GB x 2';
var s_output_label_1Tx1 = '1 TB x 1';
var s_output_label_1Tx2 = '1 TB x 2';
var s_output_label_2Tx1 = '2 TB x 1';
var s_output_label_2Tx2 = '2 TB x 2';
var s_output_label_3Tx1 = '3 TB x 1';
var s_output_label_3Tx2 = '3 TB x 2';
var s_output_label_4Tx2 = '4 TB x 2';
var s_output_label_5Tx1 = '5 TB x 1';
var s_output_label_5Tx2 = '5 TB x 2';
var s_output_label_6Tx2 = '6 TB x 2';

var p_CamModel = 'Kamera';
var p_blank = '--';

var p_GXE100 = 'GXE100';
var p_GXE500_1 = 'GXE500-1';
var p_GXE500_2 = 'GXE500-2';
var p_GXE500_3 = 'GXE500-3';
var p_GXE500_4 = 'GXE500-4';
var p_NP502 = 'NP502';
var p_NW502 = 'NW502';
var p_SC364 = 'SC364';
var p_SC382 = 'SC382';
var p_SC384 = 'SC384';
var p_SC385 = 'SC385';
var p_SC386 = 'SC386';
var p_SC387 = 'SC387';
var p_SC588 = 'SC588';
var p_SF132 = 'SF132';
var p_SF135 = 'SF135';
var p_SF138 = 'SF138';
var p_SF332 = 'SF332';
var p_SF334 = 'SF334';
var p_SF335 = 'SF335';
var p_SF336 = 'SF336';
var p_SF337 = 'SF337';
var p_SF342 = 'SF342';
var p_SF346 = 'SF346';
var p_SF438_WP = 'SF438(DP)';
var p_SF438_P = 'SF438(P)';
var p_SF438_FE = 'SF438(FE)';
var p_SF438_4PTZ = 'SF438(4PTZ)';
var p_SF438_1PTZ = 'SF438(1PTZ)';
var p_SF438_FE_4 = 'SF438(FE+4)';
var p_SF438_1 = 'SF438-1';
var p_SF438_2 = 'SF438-2';
var p_SF438_3 = 'SF438-3';
var p_SF438_4 = 'SF438-4';
var p_SF448_WP = 'SF448(DP)';
var p_SF448_P = 'SF448(P)';
var p_SF448_FE = 'SF448(FE)';
var p_SF448_4PTZ = 'SF448(4PTZ)';
var p_SF448_1PTZ = 'SF448(1PTZ)';
var p_SF448_FE_4 = 'SF448(FE+4)';
var p_SF448_1 = 'SF448-1';
var p_SF448_2 = 'SF448-2';
var p_SF448_3 = 'SF448-3';
var p_SF448_4 = 'SF448-4';
var p_SF538 = 'SF538';
var p_SF539 = 'SF539';
var p_SF548 = 'SF548';
var p_SF549 = 'SF549';
var p_SFN310 = 'SFN310';
var p_SFN310A = 'SFN310A';
var p_SFN311 = 'SFN311';
var p_SFN311A = 'SFN311A';
var p_SFN313 = 'SFN313';
var p_SFN531 = 'SFN531';
var p_SFN532 = 'SFN532';
var p_SFN533 = 'SFN533';
var p_SFN611 = 'SFN611';
var p_SFN631 = 'SFN631';
var p_SFR310 = 'SFR310';
var p_SFR310A = 'SFR310A';
var p_SFR311 = 'SFR311';
var p_SFR311A = 'SFR311A';
var p_SFR531 = 'SFR531';
var p_SFR611 = 'SFR611';
var p_SFR631 = 'SFR631';
var p_SFV310 = 'SFV310';
var p_SFV310A = 'SFV310A';
var p_SFV311 = 'SFV311';
var p_SFV311A = 'SFV311A';
var p_SFV313 = 'SFV313';
var p_SFV531 = 'SFV531';
var p_SFV533 = 'SFV533';
var p_SFV611 = 'SFV611';
var p_SFV631 = 'SFV631';
var p_SP102 = 'SP102';
var p_SP104W = 'SP104W';
var p_SP105 = 'SP105';
var p_SP302 = 'SP302';
var p_SP304V = 'SP304V';
var p_SP305 = 'SP305';
var p_SP306 = 'SP306';
var p_SP307 = 'SP307';
var p_SP508 = 'SP508';
var p_SP509 = 'SP509';
var p_SPN310 = 'SPN310';
var p_SPN310A = 'SPN310A';
var p_SPN311 = 'SPN311';
var p_SPN311A = 'SPN311A';
var p_SPN313 = 'SPN313';
var p_SPN531 = 'SPN531';
var p_SPN533 = 'SPN533';
var p_SPN611 = 'SPN611';
var p_SPN631 = 'SPN631';
var p_SPW310 = 'SPW310';
var p_SPW311 = 'SPW311';
var p_SPW313 = 'SPW313';
var p_SPW531 = 'SPW531';
var p_SPW533 = 'SPW533';
var p_SPW611 = 'SPW611';
var p_SPW631 = 'SPW631';
var p_ST162 = 'ST162';
var p_ST165 = 'ST165';
var p_SW115 = 'SW115';
var p_SW152 = 'SW152';
var p_SW155 = 'SW155';
var p_SW158 = 'SW158';
var p_SW172 = 'SW172';
var p_SW174W = 'SW174W';
var p_SW175 = 'SW175';
var p_SW314 = 'SW314';
var p_SW316 = 'SW316';
var p_SW352 = 'SW352';
var p_SW355 = 'SW355';
var p_SW374 = 'SW374';
var p_SW395 = 'SW395';
var p_SW396 = 'SW396';
var p_SW397 = 'SW397';
var p_SW458_WP = 'SW458(DP)';
var p_SW458_P = 'SW458(P)';
var p_SW458_FE = 'SW458(FE)';
var p_SW458_4PTZ = 'SW458(4PTZ)';
var p_SW458_1PTZ = 'SW458(1PTZ)';
var p_SW458_FE_4 = 'SW458(FE+4)';
var p_SW458_1 = 'SW458-1';
var p_SW458_2 = 'SW458-2';
var p_SW458_3 = 'SW458-3';
var p_SW458_4 = 'SW458-4';
var p_SW558 = 'SW558';
var p_SW559 = 'SW559';
var p_SW598 = 'SW598';

var p_NF28x = 'NF28*';
var p_NF302 = 'NF302';
var p_NP24x = 'NP24*';
var p_NP304 = 'NP304';
var p_NS202A = 'NS202A';
var p_NS95x = 'NS95*';
var p_NW484 = 'NW484';
var p_NW96x = 'NW96*';

var p_HCM100 = 'HCM100';
var p_HCM110 = 'HCM110';
var p_HCM1xx = 'HCM1**';
var p_HCM371 = 'HCM371';
var p_HCM511 = 'HCM511';
var p_HCM527 = 'HCM527';
var p_HCM531 = 'HCM531';
var p_HCM547 = 'HCM547';
var p_HCM580 = 'HCM580';
var p_HCM581 = 'HCM581';
var p_HCM5xx = 'HCM5**';
var p_HCM701 = 'HCM701';
var p_HCM705 = 'HCM705';
var p_HCM715 = 'HCM715';
var p_HCM735 = 'HCM735';

var p_Compression = 'Kompression';
var p_H264 = 'H.264';
var p_MPEG4 = 'MPEG-4';
var p_MJPEG = 'MJPEG';

var p_ImageCaptureSize = 'Bildauflösung';
var p_QVGA = 'QVGA(320x240)';
var p_VGA = 'VGA(640x480)';
var p_SVGA = 'SVGA(800x600)';
var p_SXVGA = 'SXVGA(1280x960)';
var p_QXGA = 'QXGA(2048x1536)';
var p_QVGA16 = 'QVGA(320x180)';
var p_HVGAW16 = 'HVGAW(640x360)';
var p_HD16 = 'HD(1280x720)';
var p_FHD16 = 'FHD(1920x1080)';

var p_Rate = 'Rate';
var p_1ips = '1 ips';
var p_3ips = '3 ips';
var p_5ips = '5 ips';
var p_10ips = '10 ips';
var p_15ips = '15 ips';
var p_30ips = '30 ips';

var p_Quality = 'Qual.';
var p_NQ = 'NQ';
var p_FQ = 'FQ';
var p_SF = 'SF';
var p_XF = 'XF';

var p_Audio = 'Audio';
var p_on = 'An';
var p_off = 'Aus';

var p_Rec = 'Aufzeichnung';
var p_recon = 'An';
var p_recoff = 'Aus';
var p_recalways = 'Immer';

var p_FaceMatching = 'Gesichtserkennung';

var s_cam_bitrate_kbps = 'kbps';

var s_print_button = 'Tabellenanzeige';
var s_print_label01 = 'Durch Anklicken dieser Taste wird eine Tabelle mit den Einstellungswerten und den Berechnungsresultaten angezeigt.<br />' +
    'Die Tabellenanzeige kann in ein Tabellenkalkulationsblatt kopiert werden.';
var s_print_title = 'Berechnungsresultat';
var s_print_param_01 = 'Datum und Uhrzeit';
var s_print_param_02 = 'Software';
var s_print_param_03 = 'Version';

var alert_overlap = 'Wegen Zeitüberschneidung mit einer anderen Zeitzone wird der Wert nach 0 zurückgesetzt.';
var alert_inverse = 'Eingabefehler: Endzeit früher als Startzeit';
var alert_limitover = 'Keine Aufzeichnung wegen zu geringer Bandbreite des Netzwerks.';
var alert_recommendover = 'Network bandwidth is greater than the recommended value (64Mbps).';

